CGI/Perl Guide | Learning Center | Forums | Advertise | Login
Site Search: in

  Main Index MAIN
INDEX
Search Posts SEARCH
POSTS
Who's Online WHO'S
ONLINE
Log in LOG
IN

Home: General Discussions: Feedback:
Problem Advanced Editor IE 8

 



Bianca
User

Jun 7, 2010, 2:03 AM

Post #1 of 1 (17929 views)
Problem Advanced Editor IE 8 Can't Post

Hi!
I can't use the advanced Editor in this forum with IE 8 german.
On every switch (bold, code, etc.) I get JS error:


Quote
Details zum Fehler auf der Webseite

Benutzer-Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 3.5.30729; .NET CLR 3.0.30729; OfficeLiveConnector.1.5; OfficeLivePatch.1.3)
Zeitstempel: Mon, 7 Jun 2010 08:56:14 UTC


Meldung: Objekt erwartet
Zeile: 762
Zeichen: 28
Code: 0
URI: http://www.perlguru.com/gforum.cgi


error comes in and without compatibility mode.
Can I resolve this problem by myself or is it a bug in forum soft?

 
 


Search for (options) Powered by Gossamer Forum v.1.2.0

Web Applications & Managed Hosting Powered by Gossamer Threads
Visit our Mailing List Archives